<div class="form-group">
  <label for="{{nameField}}">{{label}}</label>
  <span *ngIf="required" class="field-required">*</span>
  <input type="string"
         id="{{nameField}}"
         name="{{nameField}}"
         class="form-control"
         [value]="value"
         validation
         onlyNumber
         pInputText>
</div>
